@font-face {
	font-family: 'ApexNew-Book';
	src: url('../font/ApexNew-Book.eot?#iefix') format('embedded-opentype'), url('../font/ApexNew-Book.woff') format('woff'), url('font/ApexNew-Book.ttf') format('truetype'), url('../font/ApexNew-Book.svg#ApexNew-Book') format('svg');
	font-style: normal;font-weight: normal;
}
@font-face {
	font-family: 'ApexNew-BookItalic';
	src: url('../font/ApexNew-BookItalic.eot?#iefix') format('embedded-opentype'), url('../font/ApexNew-BookItalic.woff') format('woff'), url('../font/ApexNew-BookItalic.ttf') format('truetype'), url('../font/ApexNew-BookItalic.svg#ApexNew-BookItalic') format('svg');
	font-style: normal;font-weight: normal;
}
@font-face {
	font-family: 'ApexNew-Medium';
	src: url('../font/ApexNew-Medium.eot?#iefix') format('embedded-opentype'), url('../font/ApexNew-Medium.woff') format('woff'), url('../font/ApexNew-Medium.ttf') format('truetype'), url('../font/ApexNew-Medium.svg#ApexNew-Medium') format('svg');
	font-style: normal;	font-weight: normal;
}
@font-face {
	font-family: 'ApexNew-MediumItalic';
	src: url('../font/ApexNew-MediumItalic.eot?#iefix') format('embedded-opentype'), url('../font/ApexNew-MediumItalic.woff') format('woff'), url('../font/ApexNew-MediumItalic.ttf') format('truetype'), url('../font/ApexNew-MediumItalic.svg#ApexNew-MediumItalic') format('svg');
	font-style: normal;font-weight: normal;
}
@font-face {
	font-family: 'ApexNew-BoldItalic';
	src: url('../font/ApexNew-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../font/ApexNew-BoldItalic.woff') format('woff'), url('../font/ApexNew-BoldItalic.ttf') format('truetype'), url('../font/ApexNew-BoldItalic.svg#ApexNew-BoldItalic') format('svg');
	font-style: normal;font-weight: normal;
}
html,body {
	margin: 0px;
	padding: 0px;

}
.middle { width: 1028px; margin:0 auto; }
* {
	margin: 0;
	padding: 0;
	outline: none;

}
abbr, acronym, span.abbr {
  cursor: pointer;
  border-bottom: none;
}
b { font-weight: normal; }
i, italic {   font-style: normal;
    text-decoration: none; }
a {
	text-decoration: none;
}
em { font-style: normal; }
img { border:none; }
.clr {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.credit {
	padding-top: 10px;
}

header {
	width: 1028px;
	margin: 0px auto;
}

header .logo {
	margin: 40px 10px;
	float: left;
	
}

header nav {
	float: right;
	margin: 65px 0px;
	font-family: "ApexNew-Medium", Helverica, Arial, Sans-serif;
	font-size: 18px;
}

header nav a {
	color: #333333;
}

header nav a:hover {
	color: #00BFFF;
}

header nav a {
	list-style: none;
	float: left;
	padding: 5px 10px;
	border-right: 1px solid #eee;
}

header nav a:last-child {
	border-right: none;
}

.top_bar {
	background-color: #ddd;
	height: 7px;
	border-bottom-right-radius: 20px;
	

}

.banner {
	width: 1028px;
	height: 381px;
		display: block;
	background-image: url('../img/bg.jpg');
	background-repeat: no-repeat;
	clear: both;
}

.banner .banner_img {
 	float: left;
    margin-left: -30px;
    margin-top: -30px;
}

.box {
	width: 502px;
	height: 347px;
	display: block;
	float: left;
	margin: 20px 0;
	background-image: url('../img/box.png');
	background-repeat: no-repeat;
}

.box h1 {
	color: #444444;
	font-family: "ApexNew-BoldItalic",helvetica,sans-serif;
	font-size: 44px;
	font-weight: normal;
	float:left;
	margin-top:25px;
	margin-left:20px;
	line-height: 47px;

	width: 280px;
}

.box p {
	float: left;
	font-family: "ApexNew-Book",helvetica,sans-serif;
	font-size: 18.5px;
	line-height: 26px;
	padding: 0 20px;
	float:left;
	margin-top:-50px;

}

.box a {
	color: #111;
}

.box .highlight {
	font-family: "ApexNew-Medium";
}

.spaceme {
	margin-right: 20px;
}

#seo_box {
	float:right;
	margin-right:-30px;
	z-index: 1;
	margin-top:-145px;
	
}

#sem_box {
	float:right;
	z-index: 1;
	 margin-right: -20px;
    margin-top: -20px;
}

footer {
	width: 100%;
	display: block;

	border-bottom: 1px solid #FAFAFA;
	background-image: url('../img/footer_bg.jpg');
	background-repeat: no-repeat;
	background-position: top center;
}

footer h1 {
	font-weight: normal;
	font-family: "ApexNew-BoldItalic", Helvetica, Arial, Sans-serif;
	font-size: 34px;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #555;
}

footer li {
	margin-left: 15px;
	font-family: "ApexNew-BookItalic", helvetica, arial, sans-serif;
	font-size: 18px;
	padding-top: 5px;
	color: #777;
	list-style: circle;
}
footer li:hover { color: #00BFFF; }
footer .socialcredit {
	margin: 20px 5px;
	border-top: 1px solid #f3f3f3;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 10px;
}

.services {
	margin: 50px 40px 15px;
	width: 250px;
}

.specialties {
	margin: 50px 40px 15px;
	width: 250px;
}

.contact {
	margin: 50px 40px 15px;
	width: 250px;
}

.bottom {
	width: 990px;
	margin: 0px auto;
}

.pitch {
	float:right;
	margin-right: 60px;
	width: 500px;
	margin-top:20px;
	text-align: center;
}

.pitch h1 {
	font-weight: normal;
	font-family: "ApexNew-BoldItalic", helvetica, arial, sans-serif;
	font-size: 68px;
	color: #fff;
	line-height: 62px;
	padding-top: 35px;
}

.pitch h2 {
	font-family: "ApexNew-MediumItalic", helvetica, arial, sans-serif;
	font-size: 18px;
	margin-top: 15px;
	color: white;
	font-weight: normal;
}

.pitch button {
	margin-top: 20px;
}

button {
	background-color: #00BFFF;
	behavior: url(border-radius.htc);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00BFFF), color-stop(100%, #29CDFF));
    background-image: -webkit-linear-gradient(bottom, #00BFFF 0%, #29CDFF 100%);
    background-image: -moz-linear-gradient(bottom, #00BFFF 0%, #29CDFF 100%);
    background-image: -o-linear-gradient(bottom, #00BFFF 0%, #29CDFF 100%);
    background-image: -ms-linear-gradient(bottom, #00BFFF 0%, #29CDFF 100%);
    background-image: linear-gradient(bottom, #00BFFF 0%, #29CDFF 100%);
	
	  border: 1px solid #00ade2;
	  
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: white;
	cursor: pointer;
	font-size: 24px;
	padding: 10px 20px 8px;
	text-shadow: 0 1px 0 #0088CF;
	font-family: "ApexNew-BoldItalic", helvetica, arial, sans-serif;
}

button:hover {
	background-color: #33CFFF;

	background-image: -webkit-linear-gradient(center bottom , #00A8E0 0%, #33CFFF 100%);
	background-image: -moz-linear-gradient(center bottom , #00A8E0 0%, #33CFFF 100%);
	background-image: -o-linear-gradient(center bottom , #00A8E0 0%, #33CFFF 100%);
	background-image: -ms-linear-gradient(center bottom , #00A8E0 0%, #33CFFF 100%);
	background-image: linear-gradient(center bottom , #00A8E0 0%, #33CFFF 100%);
	-image border: 1px solid #009AF2;

	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.foldinfo {
	text-align: center;
	padding: 30px 0;
}
strong { font-weight: normal; }
.foldinfo h2 {
	font-weight: normal;
	font-family: "ApexNew-BoldItalic", helvetica, arial, sans-serif;
	font-size: 48px;
	color: #e1b047;
	line-height: 42px;
}

.foldinfo p {
	font-family: "ApexNew-BookItalic", helvetica, arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #555;
	padding: 10px 0;
}

.salescall {
 	color: #333333;
    font-family: "ApexNew-BoldItalic",helvetica,arial,sans-serif;
    font-size: 38px;
    height: 80px;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    width: 840px;
}

.salescall button {
	 float: right;
    margin-left: 20px;
    margin-top: -10px;
}

.contactform .input {
	border: 1px solid #e5e5e5;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #fff;
	padding: 6px 12px;
	margin-bottom: 5px;
}
.contactform .input:hover {
	border: 1px solid #b4b1b1;
	-moz-box-shadow:    inset 0 0 6px #e5e5e5;
   -webkit-box-shadow: inset 0 0 6px #e5e5e5;
   box-shadow:         inset 0 0 6px #e5e5e5;
}
.definition { padding:0px 50px; margin:0px auto; color:#777; width:1024px; }
.contactform input {
	border: none;
	padding: 3px 10px;
	width: 180px;
	font-family: "ApexNew-BookItalic",helvetica,sans-serif;
	font-size: 14px;
	color: #444;
}

.contactform textarea {
	width: 230px;
	-webkit-resize: none;
	-moz-resize: none;
	-webkit-resize: none;
	-moz-resize: none;
	resize: none;
	border: none;
	padding: 3px 0px;
	font-family: "ApexNew-BookItalic",helvetica,sans-serif;
	font-size: 14px;
	color: #444;
}

.contactform button {
	background-color: #F0F0F0;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #F5F5F5));
    background-image: -webkit-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: -moz-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: -o-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: -ms-linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);
    background-image: linear-gradient(bottom, #F0F0F0 0%, #F5F5F5 100%);

    
    border: 1px solid #dcdcdc;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #222222;
	cursor: pointer;
	font-size: 14px;
	text-shadow: none;
	margin: 0px 2px;
	width: 248px;
	padding: 8px 60px 7px;
}

.contactform button:hover {
	background-color: #E8E8E8;

	background-image: -webkit-linear-gradient(center bottom , #E8E8E8 0%, #F5F5F5 100%);
	background-image: -moz-linear-gradient(center bottom , #E8E8E8 0%, #F5F5F5 100%);
	background-image: -o-linear-gradient(center bottom , #E8E8E8 0%, #F5F5F5 100%);
	background-image: -ms-linear-gradient(center bottom , #E8E8E8 0%, #F5F5F5 100%);
	background-image: linear-gradient(center bottom , #E8E8E8 0%, #F5F5F5 100%);
	-image border: 1px solid #CECECE;

	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.contactform .ico {
	top: 3px;
}
.e404 { 
    padding:100px 0px;
    text-align: center;
    font-family: "ApexNew-Medium",Helverica,Arial,Sans-serif;
}
.e404 h1 {  
	font-family: "ApexNew-Medium",Helverica,Arial,Sans-serif;
    font-size: 48px;
    text-transform: capitalize;
    font-weight: normal;
    color: #00BFFF;
    padding-bottom:20px;
    }
.e404 span { color:#999; }    
.e404 a { color:#333; padding-top:10px; }
.topTitle h1 {  
	font-family: "ApexNew-Medium",Helverica,Arial,Sans-serif;
	font-weight: normal;
	font-size: 48px;
	color: #00BFFF;
	   line-height: 50px;
}

.topBox { 
border-top-right-radius: 30px; background-image: url('../img/blue_gradient.jpg');    background-position: right top; background-repeat: no-repeat; padding-top:10px;
}
.starterpackage { 
 float: right;
    margin-top: -110px !important;
    padding-right:46px;
}
.topBox p { float: left; width:500px; }
.topBox .thisTitle { font-weight: normal; font-size:20px; line-height: 24px;}
.topBox .thisSubtitle { color: #333333;
    font-size: 17px;
    line-height: 46px; }
.signupform { font-size:16px;margin-top:8px;margin-bottom:30px; }
.signupform input,textarea { border:1px solid #ddd; border-radius: 8px; padding:6px 10px; font-family: "ApexNew-Book",Helverica,Arial,Sans-serif; width:260px;margin:2px 5px; resize: none; font-size:16px; font-weight: normal; }
.signupform input:hover,textarea:hover { border:1px solid #999; 
 -moz-box-shadow:    inset 0 0 6px #ddd;
   -webkit-box-shadow: inset 0 0 6px #ddd;
   box-shadow:         inset 0 0 6px #ddd;

 } 
 .contactform textarea { -moz-box-shadow: none;  -webkit-box-shadow:none; box-shadow:none; border: none }
.signupform textarea { height: 80px; }
.signupform button { width:282px; margin:0 auto 0 5px !important; }
.pack_features { font-size:18px; width:435px; }
.pack_features h4 { font-weight: normal; font-size:24px; }
.pack_features li { padding:3px 0px;}
.pack_features ul { margin-bottom:30px; }
.pack_features .tick { float:left;padding-right:10px; }
input::-webkit-input-placeholder { color:#ccc; }
input:-moz-placeholder {color:#ccc !important;  }
textarea::-webkit-input-placeholder { color:#ccc; }
textarea:-moz-placeholder {color:#ccc;  }

.bottomPackages { text-align: center; }
.bottomPackages h1 { font-size:44px; color:#ddd; }


.seoanalyse { font-family: ApexNew-Book; clear: both; }
.seoanalyse a { color:#00BFFF; }
.seoanalyse hr {display: none;}
.seoanalyse h3 {color: #111; font-family: apexnew-medium;font-weight: normal;}
.seoanalyse h2 {margin: 25px 0px; font-weight: normal; }
.seoanalyse h2 span {font-size: 18pt;font-family: "ApexNew-Medium",Arial,Helvetica,sans-serif; color: #FFFFFF; background: #00BFFF; padding: 3px; font-weight: normal;}
.seoanalyse .sf {margin: 15px 0; clear:both;}
.seoanalyse .sb {overflow: auto;}
.seoanalyse .sb h1 span {display: none;}
.seoanalyse .def h1 {margin: auto; width: 253px;}
.seoanalyse .def form {margin: 10px auto; width: 600px; padding: 30px 45px; background: #f8f8f8; border-radius: 5px; margin-bottom:50px;}
.seoanalyse .def input {
    background-color: #FFFFFF;
    border:1px solid #e6e6e6;
    border-radius: 8px 8px 8px 8px;
    margin-bottom: 5px;
    padding: 6px 12px;
    color: #444444;
    font-family: "ApexNew-BookItalic",helvetica,sans-serif;
    font-size: 18px;
    width: 180px;
}
.seoanalyse .title {  font-family: apexnew-bolditalic;
    font-size: 40px;
    font-weight: normal;
    margin: auto;
    text-align: center;
    width: 615px !important; 
    
    }
.seoanalyse .def input::-webkit-input-placeholder {
   color: #ddd !important;
}

.seoanalyse .def input::-moz-placeholder {  
   color: #ddd !important;   
}
.seoanalyse .def h1 a {display: block; background: url('theme/seolyzer_main.png') no-repeat; width: 290px; height: 130px;}
.seoanalyse .ser {margin: auto; width: 660px;  display: none;}
.seoanalyse .ser h1 {float: left; margin: 0 15px 0 0;}
.seoanalyse .ser h1 a {display: block; position: relative;  width: 148px; height: 64px; top: -5px;}
.seoanalyse .mybox {
    	background: none repeat scroll 0 0 #F8F8F8;
        border: 1px solid #EDEDED;
        border-radius: 5px 5px 5px 5px;
        margin: 20px 0 10px;
        padding: 15px;
        width: 97%;
        line-height: 30px;
}
.seoanalyse button { width:155px !important; }
.seoanalyse input { padding:14px 20px 13px !important; }
.seoanalyse .info { background: #f2ffef; border-radius: 5px 5px 5px 5px;border: 1px solid #d1ffc6; padding: 15px; width: 97%; font-weight: bold; }
